## feedgenerator 1.5

=== debian/changelog ===
feedgenerator (1.5-1) unstable; urgency=low

  * Initial packaging. (Closes: #702229)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 04 Mar 2013 11:44:26 +0100
