=== debian/control ===
Source: feedgenerator
Maintainer: Ondřej Surý <ondrej@debian.org>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 7)
Standards-Version: 3.9.4

Package: python-feedgenerator
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Syndication feed generation library
 Feedgenerator is a standalone version of Django's feedgenerator, which
 is a syndication feed generation library used for generating RSS.
