## feedgenerator 1.7

=== debian/changelog ===
feedgenerator (1.7-1) unstable; urgency=low

  * Add Homepage to debian/control
  * New upstream version 1.7
  * Move package under Debian Python Modules Team

 -- Ondřej Surý <ondrej@debian.org>  Tue, 10 Sep 2013 16:17:00 +0200

feedgenerator (1.6-1) unstable; urgency=low

  * New upstream version 1.6

 -- Ondřej Surý <ondrej@debian.org>  Mon, 05 Aug 2013 14:15:58 +0200
