=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: feedgenerator
-Maintainer: Ondřej Surý <ondrej@debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Ondřej Surý <ondrej@debian.org>
 Section: python
 Priority: optional
 Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 7)
 Standards-Version: 3.9.4
+Homepage: https://github.com/dmdm/feedgenerator-py3k
 
 Package: python-feedgenerator
 Architecture: all
