=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.6.0+git at
# Mon, 04 Mar 2013 11:44:26 +0100

%:
	dh $@ --with python2 --buildsystem=python_distutils
