## feedgenerator 1.8

=== debian/changelog ===
feedgenerator (1.8-1) unstable; urgency=medium

  [ Vincent Cheng ]
  * New upstream release.
  * Add build-dep on dh-python.
  * Update Standards version to 3.9.8, no changes required.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

 -- Vincent Cheng <vcheng@debian.org>  Tue, 03 May 2016 00:02:01 -0700

feedgenerator (1.7-2) unstable; urgency=medium

  [ Vincent Cheng ]
  * Add myself to Uploaders.
  * Add Vcs-{Svn,Browser} and X-Python{,3}-Version headers to d/control.
  * Update watch file.
  * Update Standards version to 3.9.6, no changes required.

  [ Johannes Schauer ]
  * Add python3-feedgenerator for Python 3 support. (Closes: #787897)

 -- Vincent Cheng <vcheng@debian.org>  Mon, 29 Jun 2015 19:23:36 -0700
