=== debian/control ===
Source: feedgenerator
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>, Vincent Cheng <vcheng@debian.org>
Build-Depends:
 debhelper (>= 7),
 dh-python,
 python-all (>= 2.6.6-3),
 python-setuptools (>= 0.6b3),
 python-six,
 python-tz,
 python3-all,
 python3-setuptools,
 python3-six,
 python3-tz
Standards-Version: 3.9.8
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2
Homepage: https://github.com/dmdm/feedgenerator-py3k
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/feedgenerator.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/feedgenerator.git

Package: python-feedgenerator
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Syndication feed generation library (Python 2 version)
 Feedgenerator is a standalone version of Django's feedgenerator, which
 is a syndication feed generation library used for generating RSS.
 .
 This is the Python 2 version of the feedgenerator module.

Package: python3-feedgenerator
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Syndication feed generation library (Python 3 version)
 Feedgenerator is a standalone version of Django's feedgenerator, which
 is a syndication feed generation library used for generating RSS.
 .
 This is the Python 3 version of the feedgenerator module.
