## feedgenerator 1.9

=== debian/changelog ===
feedgenerator (1.9-2) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Thu, 25 Jul 2019 20:59:31 +0200

feedgenerator (1.9-1) unstable; urgency=medium

  * New upstream release.
  * Update homepage.

 -- Vincent Cheng <vcheng@debian.org>  Sun, 18 Sep 2016 21:21:56 -0700
