=== debian/control ===
Source: feedgenerator
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>, Vincent Cheng <vcheng@debian.org>
Build-Depends:
 debhelper (>= 7),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-six,
 python3-tz
Standards-Version: 3.9.8
Homepage: https://github.com/getpelican/feedgenerator
Vcs-Git: https://salsa.debian.org/python-team/modules/feedgenerator.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/feedgenerator

Package: python3-feedgenerator
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Syndication feed generation library (Python 3 version)
 Feedgenerator is a standalone version of Django's feedgenerator, which
 is a syndication feed generation library used for generating RSS.
 .
 This is the Python 3 version of the feedgenerator module.
