=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=feedgenerator
export PYBUILD_DISABLE_python3=test

%:
	dh $@ --with python3 --buildsystem=pybuild
