## feedgenerator 2.0.0

=== debian/changelog ===
feedgenerator (2.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

  [ Louis-Philippe Véronneau ]
  * d/watch: switch to the github releases to simplify running tests.
  * d/gbp.conf: add file and switch to debian/master as main branch.
  * run the upstream testsuite during build and as an autopkgtest.
  * d/control: Standards-version update to 4.6.1. Add Rules-Requires-Root.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Tue, 07 Jun 2022 13:29:42 -0400

feedgenerator (1.9-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from deprecated 7 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Sandro Tosi <morph@debian.org>  Mon, 25 Apr 2022 21:30:55 -0400
