=== debian/control ===
Source: feedgenerator
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>, Vincent Cheng <vcheng@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-six,
 python3-tz,
 python3-pytest <!nocheck>,
Standards-Version: 4.6.1
Homepage: https://github.com/getpelican/feedgenerator
Vcs-Git: https://salsa.debian.org/python-team/packages/feedgenerator.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/feedgenerator
Rules-Requires-Root: no

Package: python3-feedgenerator
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Syndication feed generation library (Python 3 version)
 Feedgenerator is a standalone version of Django's feedgenerator, which
 is a syndication feed generation library used for generating RSS.
 .
 This is the Python 3 version of the feedgenerator module.
