## feedgenerator 2.1.0

=== debian/changelog ===
feedgenerator (2.1.0-1) unstable; urgency=medium

  * New upstream release.
    - Refresh patches.
  * Update Standards version to 4.6.2.

 -- Vincent Cheng <vcheng@debian.org>  Sun, 16 Jul 2023 02:05:25 -0700
