=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python3-six,
  python3-tz,
  python3-pytest <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/getpelican/feedgenerator
 Vcs-Git: https://salsa.debian.org/python-team/packages/feedgenerator.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/feedgenerator
