## feedgenerator 2.2.0

=== debian/changelog ===
feedgenerator (2.2.0-1) unstable; urgency=medium

  * New upstream release.
    - Refresh patches.
  * Add build-dep on pybuild-plugin-pyproject and python3-hatchling.
  * Add Testsuite: autopkgtest-pkg-pybuild to d/control.
  * Update Standards version to 4.7.2, no changes required.

 -- Vincent Cheng <vcheng@debian.org>  Wed, 13 Aug 2025 22:29:24 -0700

feedgenerator (2.1.0-2) unstable; urgency=medium

  * Team upload.
  * Remove python3-six from build-dep
  * Use new dh-sequence-python3
  * Add python3-pytest-cov dependency

 -- Alexandre Detiste <tchet@debian.org>  Tue, 27 Aug 2024 23:55:53 +0200
