## feedgenerator 2.2.1

=== debian/changelog ===
feedgenerator (2.2.1-2) unstable; urgency=medium

  * Team upload.
  * Remove build-dep on python3-setuptools: this uses hatchling
  * Drop dependency on transitional python3-tz
  * Drop "Rules-Requires-Root: no": it is now the default
  * Apply Multi-Arch: hint

 -- Alexandre Detiste <tchet@debian.org>  Mon, 22 Sep 2025 11:00:49 +0200

feedgenerator (2.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Mon, 18 Aug 2025 05:58:00 -0700
