=== debian/control ===
--- 
+++ 
@@ -5,20 +5,21 @@
 Uploaders: Ondřej Surý <ondrej@debian.org>, Vincent Cheng <vcheng@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
- python3-setuptools,
- python3-six,
- python3-tz,
+ python3-hatchling,
  python3-pytest <!nocheck>,
-Standards-Version: 4.6.2
+ python3-pytest-cov <!nocheck>,
+Standards-Version: 4.7.2
 Homepage: https://github.com/getpelican/feedgenerator
 Vcs-Git: https://salsa.debian.org/python-team/packages/feedgenerator.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/feedgenerator
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-feedgenerator
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${python3:Depends}
 Description: Syndication feed generation library (Python 3 version)
  Feedgenerator is a standalone version of Django's feedgenerator, which
