=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=feedgenerator

%:
	dh $@ --buildsystem=pybuild
