=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/getpelican/feedgenerator.git \
refs/tags/([\d\.]+)
